<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Page Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
